docpad - docpad-plugin-move 2.1.0 dependencies status

Adds support for the Move to javascript language to DocPad.

  • 1 Dependencies total
  • 1 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
move
    ~0.4.80.4.90.4.9
    • 1 Dependencies total
    • 1 Up to date
    • 0 Pinned, out of date
    • 0 Out of date